[Master bug] optional gtk-doc (Bug #316)


Added by Arjan Bouter almost 3 years ago. Updated over 2 years ago.


Status:New Start date:10/25/2011
Priority:Low Due date:
Assignee:- % Done:

100%

Category:-
Target version:-
Grimoire:Test

Description

Some spells have a hard dependency on gtk-doc while it should be optional.


Issue hierarchy

Bug #316: [Master bug] optional gtk-docNew

Bug #317: webkitgtk3 should optionally depend on gtk-docClosed

Bug #318: libfm should optionally depend on gtk-docClosed


History

Updated by Arjan Bouter almost 3 years ago

  • % Done changed from 0 to 50

Updated by Tommy Boatman over 2 years ago

  • % Done changed from 50 to 100

Also available in: Atom PDF